/* CSS Document */



h1{
	text-align:left;
	margin-left:30px;
	margin-top:-20px;
	}

	
h2{
	text-align:left;
	padding:0.2em;
	border:solid 1px #FF9900;
	}
	
h3{
	font-size:0.85em;
	text-align:left;
	color:#FF9900;
	border-bottom:dotted 1px #FF9900;
	font-weight:bold;
	}
	
h4{
	font-size:0.85em;
	color:#666666;
	font-weight:bold;
	}
	
.li{list-style-type:circle;
	font-size:0.85em;
	line-height:1.8em;
	}
	